jester - 2008-03-28

Hi there,
I've still got a Ledger-SMB v1.0 installation running because it was not possible for me to upgrade Postges from 7.4 (due to lack of linux knowledge) before. I've now got pgsql 8.1.11 installed and am trying to upgrade to the current LedgerSMB release, but i'm having a hard time.

I'm currently just trying to move my dumped data into the new 8.1 install, but i'm getting several errors. I've not yet upgraded LedgerSMB just Postgres, LedgerSMB partially works but is giving errors on several screens.

I can't find any documentation on the upgrade process from v1.0, or am i missing something?!

Kind regards.